/*Login @ page header Style*/
/*.search-header .login-panel .login-inputs{width:180px;}*/
.search-header{width:961px;}
.search-header .search{width:945px;}
.search-header .search-form{width:100%;}
.search-header .search-form .input{width:850px !important;}
.search-header .search-form .input .basic{width:100%;}
.search-header .search-form .input .basic .field,
.search-header .search-form .input .basic .field select{width:100px;}

.search-form .advanced .part-type,
.search-form .advanced .part-type select,
.search-form .input .basic .partsdropdown,
.search-form .input .basic .partsdropdown select{width:155px !important;}

.search-form .form-actions{width:90px;}
.search-form .form-actions button{width:100%;padding-left:10px;}
.search-form .form-actions .submit,
.search-form .form-actions .submit .generic-button{width:80px;}

.search-form .basic .year,
.search-form .basic .year select{width:105px !important;}

.search-form .area,
.search-form .area select,
.search-form .gear,
.search-form .gear select{width:130px !important;}

.search-form .engine-vol{width:110px !important;}
.search-form input,
.search-form .freetext input,
.search-form .freetext #txtKeywords,
.search-form .engine-vol input.engine-volume{height:15px !important;}

.notes .register ul,
.notes .register li{margin:0px 5px 0px 0px;padding:0px;}
.notes .register ul{margin-top:15px;}

a.export-excel{float:left;width:135px;}

.password-restore-panel{width:100%;}
.password-restore-panel .inputs,
.password-restore-panel .inputs .field{width:250px !important;}
.password-restore-panel .actions{width:60px !important;}

.search-form .basic .freetext{float:left;margin-left:55px;}
.search-form .advanced .freetext{float:right;}
.search-form div.freetext,
.search-form .freetext input,
.search-form .basic .freetext input{width:245px !important;}
.search-form .advanced .freetext input{width:230px !important;}


.Junkyard .main-body .body-content .page-search-results .notes{background-position:right top}
.Junkyard .main-body .body-content .page-search-results .notes .sell .content{margin-top:40px;}

.srcRslt_tbl .srcRsltDetales.opened,
.srcRslt_tbl .srcRsltDetales.loading{display:block !important}

.input-white-ie7 b{float:left !important}
.btn-white-ie7{width:129px}

.offer-frame3 .ex-body a.print,
.offer-frame3 .ex-footer{position:relative;}
.offer-frame3 .ex-body a.print{z-index:2;}
.offer-frame3 .ex-footer{z-index:1;}
